{
    "restaurantApplicationApp": {
        "OrderStatus": {
            "null": "",
            "COMPLETED": "COMPLETED",
            "PENDING": "PENDING",
            "CANCELLED": "CANCELLED"
        }
    }
}
